﻿#header .search input[type="text"] {-webkit-appearance: none;}

.mobileHide,
.login ul li.mobileHide {display: none;}

.login ul.secondaryNav {float: left;}
.login ul.social li {margin: 0 0 0 10px;}
.login ul.social li a {color: #ccc;
font-size: 90%;}

.edit-buttons,
.system-items,
#home .title,
.switcher {display: none;}
canvas {display: none !important;}

h1 {
font-size: 160%;
}


#nav {padding: 0; border: 1px solid #ccc; border-left: none; border-right: none;}
#nav.active {background: #f2f2f2;}
#nav .menu15 {font-size: 90%;
display: none;
overflow: visible;
position: relative;
border: none;
width: 100%;
padding: 10px 0;
margin: 0;
background: #fefefe;
float: left;

}
#nav .menu15 > li.first {width: 29%;
margin: 0 0 0 10px;}
#nav .menu15 > li.last {width: 60%; position: static;}

#nav .menu15 > li.first.selected > a {padding: 0;}


#nav .menu15 > li > a,
#nav .menu15 > li.last > a {border-top: 5px solid #F58400; padding: 0;}
#nav .menu15 > li > a > span,
#nav .menu15 > li:hover > a > span {border: none; background: none; padding: 10px;}
#nav .menu15 > li.last > a > span,
#nav .menu15 > li.last:hover > a > span {border: none; padding: 10px 30px 10px 10px; background: url(/images/UserUploadedImages/11/arrow-down.png) 98% 50% no-repeat;}



#nav .menu15 > li.selected:hover > ul,
#nav .menu15 > li.selected > ul {display: block;}
#nav .menu15 > li.selected > a,
#nav .menu15 > li.last.selected > a,
#nav .menu15 > li.active > a {
border-top: 5px solid #3d3935;
border-bottom: none;
padding: 0;}

#nav .menu15 > li > ul > li:hover > a > span, #nav .menu15 > li > ul > li.selected > a > span {
color: #ccc;
}

#nav .menu15 > li:focus > ul,
#nav .menu15 > li:hover > ul {display: none; border: none;}

#nav .menu15 > li > ul {display: none;
position: absolute;
top: 0;
left: 0;
max-width: 640px;
background: none;
border: none;
top: 60px;
background: #3d3935;
border-radius: 0;}

#nav .menu15 > li > ul a {color: #fff;}

#nav .menu15 > li > ul.show {display: block;}
#nav .menu15 > li > ul > li {float: left; clear: none;} 

#TopMenu {display: none; margin: 15px 10px 0;}

#header {position: relative; margin: 0;}
#header .container {margin: 0;}
#header .logo {
float: left;
margin: 10px;
}
#header .search {
float: left; 
width: 100%;
box-shadow: 0 -1px 20px #ccc;
}
#header .search .searchPanel {margin: 10px; display: none; }

#header .search h2 {position: absolute;
left: auto;
border: 1px solid #ccc;
width: 36%;
right: 0;
bottom: -37px;
height: 15px;
background: #fff;
padding: 10px 30px 10px 10px;
text-align: right;
font: italic 100% Arial;
border-right: none;
cursor: pointer;
background: url(/images/UserUploadedImages/11/icon-magnify.png) 95% 50% no-repeat #fff;}

#header .search h2.active {border-top: 1px solid #fff;}

#nav .container {margin: 0;}
#nav .container h2 {cursor: pointer;
position: relative;
height: 15px;
left: 0;
font: normal 130%/105% 'UnlimitedProBold';
width: 44%;
padding: 10px;
background: url(/images/UserUploadedImages/11/arrow-down.png) 99% 50% no-repeat;
}
#nav.active .container h2 {background: url(/images/UserUploadedImages/11/arrow-up.png) 98% 50% no-repeat;}


.login ul.secondaryNav {float: left;}
.login ul.secondaryNav a.subscribe {color: #3D3935;}
.login ul.secondaryNav a.subscribe:before {content: "Subscribe ";
text-indent: 0;
color: #fff;
font: normal 130%/105% 'UnlimitedProBold';
background: url(/images/UserUploadedImages/11/arrow-brown.png) 100% 50% no-repeat;
padding: 0 20px 0 0;}

img {max-width: 100%;}

#content {background: none;}

.container {margin: 10px; padding: 0; width: auto;}

.menu {white-space: normal !important;}
#nav .menu ul.horizontal > li {width: 45%;}
#nav .menu ul.horizontal > li > a {display: block; width: 100%;} 
#nav .menu ul.horizontal > li > a > span {display: block; width: 100%; padding: 10px 3px !important;}
#nav .menu ul.horizontal > li > a:hover > span,
#nav .menu ul.horizontal > li > a.CMLevel1Selected > span {border-bottom: none; border-top: 5px solid;  margin: 0 0 5px; color: #999;}
#nav .menu ul.horizontal > li:nth-child(2n+1) {margin: 0 20px 0 0;}


.widget.grid dl,
.grid .mainItem, 
.grid .subItem,
.columnsTwo .main,
#home .grid .mainItem dl,
.third,
.third div,
#content.noGreyRP .main,
#content.noGreyRP .panelRight {width: 100%;
margin: 0;
max-width: none;
}

.third .orange,
.third .grey {min-height: 0;}

.login .container {
margin: 10px 15px; 
}

#home .panelRight,
.panelRight,
.catArticle .panelLeft,
.catArticle .main,
.landing .main {width: 100%; background: none; border: none; clear: both; float: left; max-width: none;}

#home .grid .mainItem img {border-bottom: 5px solid;}
#home .grid .mainItem > a {float: left;}


#home .grid .mainItem dd a span {display: block;
text-transform: uppercase;
background: url(/images/UserUploadedImages/11/arrow-trans.png) 96% 50% no-repeat #f5f4f2;
font: 100%/120% 'UnlimitedProBold', Arial;
padding: 5px;
width: 100px;
margin: 10px 0 0;}

#home .brandAus .grid .mainItem dd a span {display: none;}

#home .grid .mainItemHeading {
border-bottom: none;
display: block;
padding: 0;
margin: 0 0 10px;
line-height: 100%;
}

#home .grid .mainItem {max-width: none; background: none;}

#home .grid .subItem  {max-width: none; border-top: 1px solid #333; padding:10px 0;}

#home .grid .subItem img {float: left;
display: block;
max-width: 100px;
height: auto;
border: none;
margin: 0 10px 0 0;}

#home .grid .subItem > a {float: left;     width: 100px;
    margin: 0 10px 0 0;}

#home .grid .subItem dl {
width: 57%;
float: left;
clear: none;
border: none;
margin: 0; }

#home .grid .subItem dt a span {font: 110%/120% 'UnlimitedProBold', Arial;}

.cat .grid img {
max-width: 100%;
height: auto; border: none;
width: auto;}

.cat .grid .mainItem > a,
.cat .grid .subItem > a {width: 100px; float: left;}

.cat .widget.grid dl {
width: 57%;
float: left;
clear: none;
margin: 0 0 0 10px;}
.cat .grid .subItem {border-top: 1px solid #333; padding: 10px 0;}

.grid .mainItem, .grid .subItem {background: url(/images/UserUploadedImages/11/arrow-trans.png) 100% 50% no-repeat;}

.grid dt a span {color: inherit; font: 120%/120% 'UnlimitedProBold', Arial; }

.grid dt .mainItemTaxonBelowHeading, .grid dt .subItemTaxonBelowHeading, 
.grid .mainItem:hover dt .mainItemTaxonBelowHeading, .grid .subItem:hover dt .subItemTaxonBelowHeading {display: none;}

.columnsTwo.archives .main h1.refined span {font-size: 75%;}

#footer {padding: 20px 0 0;}

#footer .col,
#footer .col.one,
#footer .col.two,
#footer .col.three,
#footer .col.four {max-width: none;
width: 100%;
text-align: left;
margin: 0 0 20px;
padding: 0;
}

#footer .col.one h2 {
text-align: left;
} 

#footer .col.four img {
float: right;
}

#footer h2 {
font: bold 100% Arial;
border-bottom: none;
padding: 0 0 10px;
max-width: 100px;
float: left;
margin: 0 10px 0 0;
width: 22%;
}

#footer ul,
#footer .col.one p {
margin: 0;
padding: 5px 0 5px 10px;
max-width: 200px; border-left: 1px solid #666;
float: left; font-size: 95%;
width: 70%;
}

#footer ul li,
#footer .col.two ul li {
display: inline-block;
width: auto;
margin: 0 5px 5px 0;
}

#home .panelRight, .panelRight {font-style: 90%;}

#footer .col.four img {display: none;}
#footer .col.four .austrade-gov-link img {display: block;
border: none;
padding: 0;
margin: 0;}

.catArticle {border: none;}
.catArticle .panelLeft {padding: 0 0 20px;}
.catArticle h1 {font: 150%/120% 'UnlimitedProBold',Arial; margin: 0 0 10px;}
#caption p,
.title h1 {width: auto;}

#copyright {display: none;}

 /* Forms */
 .clsFormCreator .formCreatorCaptchaTable {padding: 0;}
 .clsFormCreator div.clsFormCreator_checkbox {padding: 0;}
 .clsFormCreator div.clsFormCreator_checkbox label {position: static;}
 .clsFormCreator_checkboxselect,
  .clsFormCreator_checkbox textarea,
  .clsFormCreator_checkbox input[type="text"], 
  .clsFormCreator_checkbox input[type="password"] {padding: 3px; width: 100% !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height: auto !important;}

  .forms .main h1, .brandAus .main h1, .inAction .main h1 {font-size: 200%;}


.brandArticles .mainItem > dl, .brandArticles .subItem > dl {float: left;}
  .brandArticles .mainItem > a, .brandArticles .subItem > a {max-width: 145px;}
  .brandArticles .mainItem > a > span, .brandArticles .subItem > a > span {font: 130%/120% 'UnlimitedProMedium',Arial}
.brandArticles div > dl > dt > span,
.brandArticles div:hover > dl > dt > span {display: none;}

  .inAction.article .panelRight .viewAll {display: none;}

  .SearchLeft,
  #searchResults .SearchResults ol li span.firstRow img,
  #searchResults .SearchResults ol li span.lastRow,
  .SearchResults div[id$="pnlBreadcrumbs"] #taxBreadcrumbs {display: none;}
  .SearchResults {width: 100%}
  div[id$="pnlnumberResults"], div[id$="pnlnumberResults"],
  #searchResults .SearchResults ol li span.firstRow span.resultHead,
  #searchResults .SearchResults ol li span.clsResultDescr {margin: 0; padding: 0; float: none; font-size: 100%}
  #searchResults .SearchResults ol {margin: 10px 0 0;}

  .viewAll.categories {padding: 10px;}

  .clsFormCreator > div {margin: 0 0 10px !important;}
  .clsFormCreator > div > input[type="text"],
  .clsFormCreator > div > select,
  .clsFormCreator > div > textarea {clear: both; display: block; width: 90% !important;}
.clsFormCreator div label {    width: 100%;}

.widgetPageLinks { padding: 5px 0 0;
background: #F5F4F2;}
.widgetPageLinks a {
display: inline;
vertical-align: middle;
}
.widgetPageLinks a span {background: none;
border: none;
color: #3D3935;
display: inline;
float: none;
border-right: none;
font-size: 90%;
padding: 5px 3px;
text-align: center;
width: 15px;
vertical-align: middle;
}
.widgetPageLinks a:hover span, .widgetPageLinks a span.resultPageNumberSelected {color: #ccc;
background: none;}
.widgetPageLinks a span.resultPagePrevious,
.widgetPageLinks a:hover span.resultPagePrevious {display: inline-block; background: #f4f4f4 url(/images/UserUploadedImages/11/arrow-back.png) 50% no-repeat;
border: none;
padding: 5px;}
.widgetPageLinks a span.resultPageNext,
.widgetPageLinks a:hover span.resultPageNext {display: inline-block; background: #f4f4f4 url(/images/UserUploadedImages/11/arrow-go.png) 50% no-repeat;
border: none;
padding: 5px;}

#home .carousel {
    height: 350px;
    overflow: hidden;
    margin: 0;
    z-index: 1;
    width: 100%;
}

#home .carousel .mainItem > a,
#home .carousel .subItem > a {
height: 210px;
overflow: hidden;
display: block;
}


#home .carousel .mainItem,
#home .carousel .subItem {width: 100% !important;}

xx#home .carousel div dl {
    width: 150px;
    padding: 20px;
    position: absolute;
    font-size: 60%;
}

#home .carousel div dl {
    padding: 0;
    margin: 0;
    font-size: 70%;
        width: 100%;
    position: relative;
    background: #fff;
}


#home .carousel div img {
    width: 180%;
    float: right !important;
    max-width: none;
}

#home .carousel div dl dd {display: none;}

#home .carousel div.yellow dl dt a span, .landingPads#content .banner h1.yellow {
color: #fdcf30;
}

#home .carousel div.orange dl dt a span, .landingPads#content .banner h1.orange {
color: #F58400;
}

.landingPadsRow {height: auto;}

.featureStory {    padding: 0;
    border: none;
    width: 100%;}
.brandVideo {  padding: 0;
    width: 100%;
    float: left;}
.brandVideo h3 {font: 120%/120% 'UnlimitedProBold', Arial;     margin: 10px 0;}
#home .featureStory.grid .mainItem img {border: none;}

.landingPadsRow .content {  max-width: none;   font-size: 95%;
    line-height: 130%;
    width: 100%;
    padding: 20px;
    margin: 0;
    box-sizing: border-box;
    opacity: .9;}
    
  #home  .main a {color: inherit;}
  
  #home .main .landingPadsRow a {color: #fff;}
  


#home .brandAus .grid .mainItem, 
#home .brandAus .grid .subItem {
height: auto; width: 100%; margin: 0 0 10px; max-width: none; float:right;
}

#home .brandAus .grid .mainItem dl, 
#home .brandAus .grid .subItem dl,
.brandAus .grid div > a {
width: 100%;
}

#home .brandAus .grid .mainItem dt, 
#home .brandAus .grid .subItem dt,
#home .brandAus .grid .mainItem dd, 
#home .brandAus .grid .subItem dd {margin: 10px;}

#home .brandAus .grid img,
#home .brandAus .grid .subItem > a {width: 100%;
    max-width: 100%; border: none; display: none;}

#deepFooter .col,
#deepFooter .col.one {
    width: 100%;
    margin: 0 0 10px;
    padding: 0;
    min-height: initial; height: auto;
}

#deepFooter .col h2,
#deepFooter .col .content {margin: 10px;     padding: 0;
    overflow: hidden;
    clear: both;}
    
#deepFooter .col .content p br {display: none;}

#deepFooter .col .content p a {    float: none;
    clear: both;
    display: block;
    margin: 0;}

.brandAus {overflow: hidden;     padding: 15px;}

.landingPads#content .banner .text {
    position: relative;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    font-size: 70%;
}
.landingPads#content .banner br {display: none;}

.landingPads#content .banner img {display: none;}

.landingPads#content .banner .text h1 {margin: 0; color: #333; border-top: 8px solid #333; border-bottom: 8px solid #333;}

.landingPads#content .banner .text h2 {display: none;}

.landingPads .articleContent {width: 100%;}
.landingPads .block {    width: 100%;
    max-width: 100%; height: auto; margin: 0 0 5px;
    box-sizing: border-box;}
    .landingGrid h2 {min-height: initial !important;}
    .icon:after {    top: 0;
    right: 0;
    font-size: 200%;}
    
  .landingPads  .panelLeft {    width: 100%; max-width: 100%;}
  
  .carouselZone {display: none;}
  
  .landingPads .hmenu > li > ul > li.selected > a > span {text-decoration: underline;}
  
  
  
  .compProfiles h2 {    margin: 20px 20px 10px;}
  .compProfiles .refinewidget {
 position: relative;    margin: 0 0 0 10px;
    right: initial;
    top: initial;
}

.thumbCarousel {
   width: auto !important;
    position: relative;
    z-index: 1;
    height: auto !important;
    max-width: initial;}
    
    .compProfiles .widget .mainItem, .compProfiles .widget .subItem {
    height: auto; width: 100%;
    margin: 0 0 10px 0;
}

    
    .compProfiles .widget .mainItem > a, .compProfiles .widget .subItem > a {     width: 100%;
    float: left;
    text-align: center;}
    
      .compProfiles .widget .mainItem > a > img, .compProfiles .widget .subItem > a > img { 
      float: none !important;
      }